.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.979000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.055000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.318720px;}
.ls41{letter-spacing:-0.184464px;}
.ls46{letter-spacing:-0.180072px;}
.ls2a{letter-spacing:-0.144936px;}
.ls32{letter-spacing:-0.136152px;}
.ls3b{letter-spacing:-0.109800px;}
.ls4c{letter-spacing:-0.092000px;}
.ls26{letter-spacing:-0.079056px;}
.lsf{letter-spacing:-0.072000px;}
.ls3e{letter-spacing:-0.070272px;}
.ls38{letter-spacing:-0.065880px;}
.ls2d{letter-spacing:-0.062400px;}
.ls2{letter-spacing:-0.057600px;}
.ls34{letter-spacing:-0.057096px;}
.ls39{letter-spacing:-0.052704px;}
.ls22{letter-spacing:-0.048312px;}
.ls4a{letter-spacing:-0.048000px;}
.ls45{letter-spacing:-0.043920px;}
.ls3d{letter-spacing:-0.039528px;}
.ls3c{letter-spacing:-0.035136px;}
.ls35{letter-spacing:-0.030744px;}
.ls2e{letter-spacing:-0.028800px;}
.ls1e{letter-spacing:-0.027888px;}
.ls7{letter-spacing:-0.026352px;}
.ls31{letter-spacing:-0.024000px;}
.ls9{letter-spacing:-0.021960px;}
.ls3f{letter-spacing:-0.019200px;}
.ls2f{letter-spacing:-0.017568px;}
.ls42{letter-spacing:-0.014400px;}
.ls33{letter-spacing:-0.013176px;}
.lsc{letter-spacing:-0.008784px;}
.ls5{letter-spacing:-0.004392px;}
.ls4b{letter-spacing:-0.004000px;}
.ls8{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004392px;}
.ls6{letter-spacing:0.008784px;}
.ls13{letter-spacing:0.013176px;}
.ls30{letter-spacing:0.014400px;}
.ls1c{letter-spacing:0.015936px;}
.ls48{letter-spacing:0.016776px;}
.ls15{letter-spacing:0.017568px;}
.ls12{letter-spacing:0.021960px;}
.ls20{letter-spacing:0.022368px;}
.ls49{letter-spacing:0.024000px;}
.ls16{letter-spacing:0.025536px;}
.ls4{letter-spacing:0.026352px;}
.ls17{letter-spacing:0.027888px;}
.ls21{letter-spacing:0.030744px;}
.lsd{letter-spacing:0.035136px;}
.ls1b{letter-spacing:0.035856px;}
.ls11{letter-spacing:0.039528px;}
.ls1d{letter-spacing:0.043824px;}
.ls43{letter-spacing:0.043920px;}
.ls10{letter-spacing:0.048312px;}
.ls0{letter-spacing:0.051072px;}
.ls18{letter-spacing:0.051792px;}
.ls1{letter-spacing:0.052000px;}
.ls29{letter-spacing:0.052704px;}
.ls14{letter-spacing:0.055776px;}
.ls36{letter-spacing:0.055920px;}
.ls25{letter-spacing:0.057096px;}
.ls3{letter-spacing:0.057456px;}
.ls1a{letter-spacing:0.059760px;}
.ls37{letter-spacing:0.061488px;}
.ls1f{letter-spacing:0.065880px;}
.ls2b{letter-spacing:0.074664px;}
.ls24{letter-spacing:0.075696px;}
.ls40{letter-spacing:0.079056px;}
.lsb{letter-spacing:0.083448px;}
.ls23{letter-spacing:0.087840px;}
.ls2c{letter-spacing:0.092232px;}
.ls27{letter-spacing:0.105408px;}
.ls28{letter-spacing:0.118584px;}
.lse{letter-spacing:0.120000px;}
.ls3a{letter-spacing:0.144936px;}
.ls47{letter-spacing:0.149328px;}
.ls44{letter-spacing:3.113928px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4c{word-spacing:-3.034872px;}
.ws40{word-spacing:-1.668960px;}
.ws3f{word-spacing:-1.620648px;}
.ws3e{word-spacing:-1.585512px;}
.ws54{word-spacing:-1.392264px;}
.ws53{word-spacing:-1.357128px;}
.ws52{word-spacing:-1.308816px;}
.ws24{word-spacing:-1.098000px;}
.ws44{word-spacing:-0.834480px;}
.ws39{word-spacing:-0.509472px;}
.ws3b{word-spacing:-0.408456px;}
.ws3a{word-spacing:-0.351360px;}
.ws3c{word-spacing:-0.307440px;}
.ws22{word-spacing:-0.250344px;}
.ws50{word-spacing:-0.245952px;}
.ws29{word-spacing:-0.228384px;}
.ws11{word-spacing:-0.216000px;}
.ws2a{word-spacing:-0.215208px;}
.ws4a{word-spacing:-0.210816px;}
.ws56{word-spacing:-0.206424px;}
.ws14{word-spacing:-0.202032px;}
.ws8{word-spacing:-0.188856px;}
.ws3d{word-spacing:-0.184464px;}
.ws57{word-spacing:-0.175680px;}
.ws25{word-spacing:-0.171288px;}
.ws35{word-spacing:-0.166896px;}
.ws12{word-spacing:-0.158112px;}
.ws4{word-spacing:-0.136800px;}
.ws2c{word-spacing:-0.136152px;}
.ws4d{word-spacing:-0.118584px;}
.ws42{word-spacing:-0.114192px;}
.ws49{word-spacing:-0.092232px;}
.ws17{word-spacing:-0.091632px;}
.ws4f{word-spacing:-0.070272px;}
.ws1{word-spacing:-0.070224px;}
.ws41{word-spacing:-0.052704px;}
.ws37{word-spacing:-0.050328px;}
.ws47{word-spacing:-0.048000px;}
.ws28{word-spacing:-0.039528px;}
.ws19{word-spacing:-0.038304px;}
.ws46{word-spacing:-0.028800px;}
.ws26{word-spacing:-0.026352px;}
.ws32{word-spacing:-0.024000px;}
.ws2b{word-spacing:-0.017568px;}
.ws1b{word-spacing:-0.015936px;}
.ws2e{word-spacing:-0.013176px;}
.ws58{word-spacing:-0.011184px;}
.ws5c{word-spacing:-0.008784px;}
.ws1e{word-spacing:-0.007968px;}
.wse{word-spacing:-0.004392px;}
.ws5{word-spacing:0.000000px;}
.ws2d{word-spacing:0.004392px;}
.ws0{word-spacing:0.006384px;}
.ws1a{word-spacing:0.007968px;}
.ws2{word-spacing:0.008000px;}
.ws20{word-spacing:0.013176px;}
.ws31{word-spacing:0.014400px;}
.ws1d{word-spacing:0.019920px;}
.ws23{word-spacing:0.021960px;}
.ws13{word-spacing:0.030744px;}
.ws4b{word-spacing:0.035136px;}
.ws51{word-spacing:0.039528px;}
.ws10{word-spacing:0.043920px;}
.ws5b{word-spacing:0.048000px;}
.ws21{word-spacing:0.048312px;}
.ws5d{word-spacing:0.052000px;}
.ws6{word-spacing:0.052704px;}
.ws15{word-spacing:0.057096px;}
.ws2f{word-spacing:0.057600px;}
.ws18{word-spacing:0.061488px;}
.ws1f{word-spacing:0.063744px;}
.ws16{word-spacing:0.065880px;}
.ws9{word-spacing:0.070272px;}
.ws5f{word-spacing:0.072000px;}
.wsd{word-spacing:0.074664px;}
.wsb{word-spacing:0.079056px;}
.ws7{word-spacing:0.083448px;}
.ws48{word-spacing:0.086400px;}
.wsf{word-spacing:0.087840px;}
.ws33{word-spacing:0.092232px;}
.ws30{word-spacing:0.096624px;}
.wsc{word-spacing:0.101016px;}
.wsa{word-spacing:0.105408px;}
.ws36{word-spacing:0.109800px;}
.ws43{word-spacing:0.118584px;}
.ws59{word-spacing:0.122976px;}
.ws5e{word-spacing:0.124000px;}
.ws55{word-spacing:0.131760px;}
.ws34{word-spacing:0.136152px;}
.ws3{word-spacing:0.140000px;}
.ws38{word-spacing:0.144936px;}
.ws45{word-spacing:0.149328px;}
.ws27{word-spacing:0.158112px;}
.ws4e{word-spacing:0.259128px;}
.ws5a{word-spacing:0.264000px;}
.ws1c{word-spacing:0.354576px;}
._f{margin-left:-3.845856px;}
._0{margin-left:-2.425920px;}
._2{margin-left:-1.219440px;}
._1{width:1.987200px;}
._3{width:3.816000px;}
._9{width:23.422536px;}
._8{width:28.706112px;}
._a{width:56.831472px;}
._e{width:154.453464px;}
._b{width:189.801744px;}
._d{width:580.664016px;}
._7{width:617.619600px;}
._5{width:664.599744px;}
._6{width:694.201680px;}
._c{width:914.403696px;}
._4{width:1278.183888px;}
.fc2{color:rgb(84,84,84);}
.fc1{color:rgb(232,0,41);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs2{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs0{font-size:63.840000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:58.297255px;}
.y8c{bottom:73.793203px;}
.y86{bottom:85.133987px;}
.y5{bottom:92.944444px;}
.y16{bottom:101.223961px;}
.y8b{bottom:101.910850px;}
.y4{bottom:113.032941px;}
.y15{bottom:121.562523px;}
.y8a{bottom:133.147993px;}
.y14{bottom:141.901086px;}
.y89{bottom:161.264078px;}
.y13{bottom:162.145314px;}
.y88{bottom:181.558771px;}
.y62{bottom:184.077013px;}
.y12{bottom:193.448999px;}
.y87{bottom:201.853464px;}
.y61{bottom:215.380698px;}
.y11{bottom:223.066667px;}
.y60{bottom:246.591765px;}
.y10{bottom:264.212157px;}
.y5f{bottom:279.864314px;}
.yf{bottom:305.920503px;}
.y5e{bottom:319.979195px;}
.ye{bottom:346.503293px;}
.y5d{bottom:360.656320px;}
.yd{bottom:367.310196px;}
.y4f{bottom:374.341229px;}
.y5c{bottom:380.900548px;}
.y4e{bottom:394.679792px;}
.y24{bottom:395.209150px;}
.y5b{bottom:411.173725px;}
.y4d{bottom:415.018354px;}
.y4c{bottom:446.229421px;}
.y55{bottom:457.692810px;}
.y3b{bottom:460.237020px;}
.y85{bottom:468.065351px;}
.y4b{bottom:477.440487px;}
.y3a{bottom:480.579013px;}
.y84{bottom:508.742476px;}
.y4a{bottom:508.744173px;}
.y49{bottom:528.988401px;}
.y83{bottom:539.953543px;}
.y39{bottom:543.097195px;}
.y48{bottom:560.292086px;}
.y82{bottom:560.292105px;}
.y47{bottom:580.536314px;}
.y81{bottom:580.536333px;}
.y38{bottom:583.678271px;}
.y37{bottom:604.020264px;}
.y46{bottom:611.840000px;}
.y80{bottom:611.840019px;}
.y36{bottom:624.259346px;}
.y7f{bottom:632.084247px;}
.y5a{bottom:645.957434px;}
.y45{bottom:647.736863px;}
.y7e{bottom:652.422809px;}
.y7d{bottom:683.633875px;}
.y59{bottom:685.041161px;}
.y35{bottom:686.777528px;}
.y44{bottom:696.193091px;}
.y58{bottom:705.285388px;}
.y34{bottom:707.119521px;}
.y71{bottom:724.309885px;}
.y57{bottom:725.623951px;}
.y43{bottom:727.404157px;}
.y70{bottom:744.648448px;}
.y7c{bottom:746.148627px;}
.y33{bottom:747.700597px;}
.y42{bottom:758.707843px;}
.y32{bottom:768.042590px;}
.y6f{bottom:775.859514px;}
.y7b{bottom:776.328235px;}
.y31{bottom:788.384582px;}
.y41{bottom:791.980392px;}
.y2{bottom:795.331328px;}
.y6e{bottom:796.198077px;}
.y7a{bottom:816.442745px;}
.y1{bottom:825.971503px;}
.y17{bottom:826.346405px;}
.y6d{bottom:827.409143px;}
.y30{bottom:828.965658px;}
.y40{bottom:832.094424px;}
.y23{bottom:837.813975px;}
.y79{bottom:846.622353px;}
.y2f{bottom:849.307651px;}
.y22{bottom:856.558773px;}
.y6c{bottom:858.620209px;}
.y3f{bottom:863.305490px;}
.y2e{bottom:869.546733px;}
.y6b{bottom:878.958772px;}
.y78{bottom:886.736863px;}
.y21{bottom:887.768987px;}
.y2d{bottom:889.888726px;}
.y3e{bottom:896.671765px;}
.y6a{bottom:910.169838px;}
.y2c{bottom:910.230719px;}
.y2b{bottom:911.761725px;}
.y20{bottom:915.886184px;}
.y77{bottom:916.916471px;}
.y69{bottom:941.473524px;}
.y1f{bottom:944.003381px;}
.yc{bottom:951.502779px;}
.y76{bottom:957.031221px;}
.y3c{bottom:959.905229px;}
.y68{bottom:961.717752px;}
.y2a{bottom:971.073496px;}
.yb{bottom:971.841342px;}
.y54{bottom:972.119978px;}
.y1e{bottom:975.308501px;}
.y29{bottom:991.415489px;}
.ya{bottom:992.179904px;}
.y67{bottom:993.021437px;}
.y75{bottom:997.708346px;}
.y53{bottom:1003.425098px;}
.y1d{bottom:1006.518714px;}
.y9{bottom:1012.424132px;}
.y66{bottom:1013.265665px;}
.y74{bottom:1017.952574px;}
.y28{bottom:1022.631700px;}
.y65{bottom:1033.604228px;}
.y1c{bottom:1037.728927px;}
.y52{bottom:1038.290849px;}
.y73{bottom:1038.291137px;}
.y8{bottom:1042.134419px;}
.y27{bottom:1042.973693px;}
.y50{bottom:1048.413333px;}
.y1b{bottom:1056.473725px;}
.y51{bottom:1058.629412px;}
.y26{bottom:1063.315686px;}
.y64{bottom:1064.815294px;}
.y72{bottom:1071.095058px;}
.y7{bottom:1071.844706px;}
.y1a{bottom:1093.963922px;}
.y25{bottom:1096.119608px;}
.y3d{bottom:1098.181569px;}
.y56{bottom:1099.213399px;}
.y3{bottom:1105.574948px;}
.y6{bottom:1108.772549px;}
.y63{bottom:1110.647059px;}
.y19{bottom:1146.075450px;}
.h11{height:27.000000px;}
.h7{height:31.433760px;}
.hc{height:32.940000px;}
.h4{height:34.652880px;}
.h5{height:36.000000px;}
.hb{height:37.872000px;}
.h9{height:44.120880px;}
.h10{height:44.367187px;}
.h1{height:50.369760px;}
.h2{height:56.808000px;}
.he{height:70.294118px;}
.ha{height:221.035948px;}
.h6{height:354.594771px;}
.hd{height:723.248366px;}
.h8{height:785.732026px;}
.h3{height:1032.542484px;}
.hf{height:1098.931373px;}
.h0{height:1237.176471px;}
.w1{width:721.686275px;}
.w2{width:731.058824px;}
.w3{width:781.826797px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:61.702614px;}
.x4{left:112.470588px;}
.x6{left:121.843137px;}
.xa{left:125.310980px;}
.x9{left:135.899899px;}
.x2{left:199.166667px;}
.x8{left:262.431373px;}
.x1{left:299.921569px;}
.x7{left:488.966107px;}
.xd{left:646.737124px;}
.x5{left:649.049020px;}
.xb{left:655.703529px;}
.x3{left:665.450980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.272046pt;}
.ls41{letter-spacing:-0.157450pt;}
.ls46{letter-spacing:-0.153702pt;}
.ls2a{letter-spacing:-0.123711pt;}
.ls32{letter-spacing:-0.116213pt;}
.ls3b{letter-spacing:-0.093721pt;}
.ls4c{letter-spacing:-0.078527pt;}
.ls26{letter-spacing:-0.067479pt;}
.lsf{letter-spacing:-0.061456pt;}
.ls3e{letter-spacing:-0.059981pt;}
.ls38{letter-spacing:-0.056232pt;}
.ls2d{letter-spacing:-0.053262pt;}
.ls2{letter-spacing:-0.049165pt;}
.ls34{letter-spacing:-0.048735pt;}
.ls39{letter-spacing:-0.044986pt;}
.ls22{letter-spacing:-0.041237pt;}
.ls4a{letter-spacing:-0.040971pt;}
.ls45{letter-spacing:-0.037488pt;}
.ls3d{letter-spacing:-0.033739pt;}
.ls3c{letter-spacing:-0.029991pt;}
.ls35{letter-spacing:-0.026242pt;}
.ls2e{letter-spacing:-0.024582pt;}
.ls1e{letter-spacing:-0.023804pt;}
.ls7{letter-spacing:-0.022493pt;}
.ls31{letter-spacing:-0.020485pt;}
.ls9{letter-spacing:-0.018744pt;}
.ls3f{letter-spacing:-0.016388pt;}
.ls2f{letter-spacing:-0.014995pt;}
.ls42{letter-spacing:-0.012291pt;}
.ls33{letter-spacing:-0.011246pt;}
.lsc{letter-spacing:-0.007498pt;}
.ls5{letter-spacing:-0.003749pt;}
.ls4b{letter-spacing:-0.003414pt;}
.ls8{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003749pt;}
.ls6{letter-spacing:0.007498pt;}
.ls13{letter-spacing:0.011246pt;}
.ls30{letter-spacing:0.012291pt;}
.ls1c{letter-spacing:0.013602pt;}
.ls48{letter-spacing:0.014319pt;}
.ls15{letter-spacing:0.014995pt;}
.ls12{letter-spacing:0.018744pt;}
.ls20{letter-spacing:0.019092pt;}
.ls49{letter-spacing:0.020485pt;}
.ls16{letter-spacing:0.021796pt;}
.ls4{letter-spacing:0.022493pt;}
.ls17{letter-spacing:0.023804pt;}
.ls21{letter-spacing:0.026242pt;}
.lsd{letter-spacing:0.029991pt;}
.ls1b{letter-spacing:0.030605pt;}
.ls11{letter-spacing:0.033739pt;}
.ls1d{letter-spacing:0.037406pt;}
.ls43{letter-spacing:0.037488pt;}
.ls10{letter-spacing:0.041237pt;}
.ls0{letter-spacing:0.043593pt;}
.ls18{letter-spacing:0.044207pt;}
.ls1{letter-spacing:0.044385pt;}
.ls29{letter-spacing:0.044986pt;}
.ls14{letter-spacing:0.047608pt;}
.ls36{letter-spacing:0.047731pt;}
.ls25{letter-spacing:0.048735pt;}
.ls3{letter-spacing:0.049042pt;}
.ls1a{letter-spacing:0.051009pt;}
.ls37{letter-spacing:0.052483pt;}
.ls1f{letter-spacing:0.056232pt;}
.ls2b{letter-spacing:0.063730pt;}
.ls24{letter-spacing:0.064611pt;}
.ls40{letter-spacing:0.067479pt;}
.lsb{letter-spacing:0.071228pt;}
.ls23{letter-spacing:0.074976pt;}
.ls2c{letter-spacing:0.078725pt;}
.ls27{letter-spacing:0.089972pt;}
.ls28{letter-spacing:0.101218pt;}
.lse{letter-spacing:0.102427pt;}
.ls3a{letter-spacing:0.123711pt;}
.ls47{letter-spacing:0.127460pt;}
.ls44{letter-spacing:2.657913pt;}
.ws4c{word-spacing:-2.590435pt;}
.ws40{word-spacing:-1.424552pt;}
.ws3f{word-spacing:-1.383315pt;}
.ws3e{word-spacing:-1.353324pt;}
.ws54{word-spacing:-1.188376pt;}
.ws53{word-spacing:-1.158385pt;}
.ws52{word-spacing:-1.117148pt;}
.ws24{word-spacing:-0.937205pt;}
.ws44{word-spacing:-0.712276pt;}
.ws39{word-spacing:-0.434863pt;}
.ws3b{word-spacing:-0.348640pt;}
.ws3a{word-spacing:-0.299906pt;}
.ws3c{word-spacing:-0.262417pt;}
.ws22{word-spacing:-0.213683pt;}
.ws50{word-spacing:-0.209934pt;}
.ws29{word-spacing:-0.194939pt;}
.ws11{word-spacing:-0.184368pt;}
.ws2a{word-spacing:-0.183692pt;}
.ws4a{word-spacing:-0.179943pt;}
.ws56{word-spacing:-0.176195pt;}
.ws14{word-spacing:-0.172446pt;}
.ws8{word-spacing:-0.161199pt;}
.ws3d{word-spacing:-0.157450pt;}
.ws57{word-spacing:-0.149953pt;}
.ws25{word-spacing:-0.146204pt;}
.ws35{word-spacing:-0.142455pt;}
.ws12{word-spacing:-0.134958pt;}
.ws4{word-spacing:-0.116767pt;}
.ws2c{word-spacing:-0.116213pt;}
.ws4d{word-spacing:-0.101218pt;}
.ws42{word-spacing:-0.097469pt;}
.ws49{word-spacing:-0.078725pt;}
.ws17{word-spacing:-0.078213pt;}
.ws4f{word-spacing:-0.059981pt;}
.ws1{word-spacing:-0.059940pt;}
.ws41{word-spacing:-0.044986pt;}
.ws37{word-spacing:-0.042958pt;}
.ws47{word-spacing:-0.040971pt;}
.ws28{word-spacing:-0.033739pt;}
.ws19{word-spacing:-0.032695pt;}
.ws46{word-spacing:-0.024582pt;}
.ws26{word-spacing:-0.022493pt;}
.ws32{word-spacing:-0.020485pt;}
.ws2b{word-spacing:-0.014995pt;}
.ws1b{word-spacing:-0.013602pt;}
.ws2e{word-spacing:-0.011246pt;}
.ws58{word-spacing:-0.009546pt;}
.ws5c{word-spacing:-0.007498pt;}
.ws1e{word-spacing:-0.006801pt;}
.wse{word-spacing:-0.003749pt;}
.ws5{word-spacing:0.000000pt;}
.ws2d{word-spacing:0.003749pt;}
.ws0{word-spacing:0.005449pt;}
.ws1a{word-spacing:0.006801pt;}
.ws2{word-spacing:0.006828pt;}
.ws20{word-spacing:0.011246pt;}
.ws31{word-spacing:0.012291pt;}
.ws1d{word-spacing:0.017003pt;}
.ws23{word-spacing:0.018744pt;}
.ws13{word-spacing:0.026242pt;}
.ws4b{word-spacing:0.029991pt;}
.ws51{word-spacing:0.033739pt;}
.ws10{word-spacing:0.037488pt;}
.ws5b{word-spacing:0.040971pt;}
.ws21{word-spacing:0.041237pt;}
.ws5d{word-spacing:0.044385pt;}
.ws6{word-spacing:0.044986pt;}
.ws15{word-spacing:0.048735pt;}
.ws2f{word-spacing:0.049165pt;}
.ws18{word-spacing:0.052483pt;}
.ws1f{word-spacing:0.054409pt;}
.ws16{word-spacing:0.056232pt;}
.ws9{word-spacing:0.059981pt;}
.ws5f{word-spacing:0.061456pt;}
.wsd{word-spacing:0.063730pt;}
.wsb{word-spacing:0.067479pt;}
.ws7{word-spacing:0.071228pt;}
.ws48{word-spacing:0.073747pt;}
.wsf{word-spacing:0.074976pt;}
.ws33{word-spacing:0.078725pt;}
.ws30{word-spacing:0.082474pt;}
.wsc{word-spacing:0.086223pt;}
.wsa{word-spacing:0.089972pt;}
.ws36{word-spacing:0.093721pt;}
.ws43{word-spacing:0.101218pt;}
.ws59{word-spacing:0.104967pt;}
.ws5e{word-spacing:0.105841pt;}
.ws55{word-spacing:0.112465pt;}
.ws34{word-spacing:0.116213pt;}
.ws3{word-spacing:0.119498pt;}
.ws38{word-spacing:0.123711pt;}
.ws45{word-spacing:0.127460pt;}
.ws27{word-spacing:0.134958pt;}
.ws4e{word-spacing:0.221180pt;}
.ws5a{word-spacing:0.225339pt;}
.ws1c{word-spacing:0.302651pt;}
._f{margin-left:-3.282655pt;}
._0{margin-left:-2.070660pt;}
._2{margin-left:-1.040861pt;}
._1{width:1.696187pt;}
._3{width:3.257172pt;}
._9{width:19.992458pt;}
._8{width:24.502288pt;}
._a{width:48.508871pt;}
._e{width:131.834756pt;}
._b{width:162.006510pt;}
._d{width:495.629537pt;}
._7{width:527.173215pt;}
._5{width:567.273422pt;}
._6{width:592.540346pt;}
._c{width:780.495205pt;}
._4{width:1091.002147pt;}
.fs6{font-size:30.728033pt;}
.fs4{font-size:34.005690pt;}
.fs2{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:47.730879pt;}
.fs0{font-size:54.491046pt;}
.fs1{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:49.760000pt;}
.y8c{bottom:62.986667pt;}
.y86{bottom:72.666667pt;}
.y5{bottom:79.333333pt;}
.y16{bottom:86.400368pt;}
.y8b{bottom:86.986667pt;}
.y4{bottom:96.480000pt;}
.y15{bottom:103.760480pt;}
.y8a{bottom:113.649333pt;}
.y14{bottom:121.120592pt;}
.y89{bottom:137.648000pt;}
.y13{bottom:138.400184pt;}
.y88{bottom:154.970667pt;}
.y62{bottom:157.120128pt;}
.y12{bottom:165.119648pt;}
.y87{bottom:172.293333pt;}
.y61{bottom:183.839592pt;}
.y11{bottom:190.400000pt;}
.y60{bottom:210.480000pt;}
.y10{bottom:225.520000pt;}
.y5f{bottom:238.880000pt;}
.yf{bottom:261.120429pt;}
.y5e{bottom:273.120317pt;}
.ye{bottom:295.760133pt;}
.y5d{bottom:307.840541pt;}
.yd{bottom:313.520000pt;}
.y4f{bottom:319.521384pt;}
.y5c{bottom:325.120133pt;}
.y4e{bottom:336.881496pt;}
.y24{bottom:337.333333pt;}
.y5b{bottom:350.960000pt;}
.y4d{bottom:354.241608pt;}
.y4c{bottom:380.882016pt;}
.y55{bottom:390.666667pt;}
.y3b{bottom:392.838293pt;}
.y85{bottom:399.520216pt;}
.y4b{bottom:407.522424pt;}
.y3a{bottom:410.201333pt;}
.y84{bottom:434.240440pt;}
.y4a{bottom:434.241888pt;}
.y49{bottom:451.521480pt;}
.y83{bottom:460.880848pt;}
.y39{bottom:463.564133pt;}
.y48{bottom:478.240944pt;}
.y82{bottom:478.240960pt;}
.y47{bottom:495.520536pt;}
.y81{bottom:495.520552pt;}
.y38{bottom:498.202373pt;}
.y37{bottom:515.565413pt;}
.y46{bottom:522.240000pt;}
.y80{bottom:522.240016pt;}
.y36{bottom:532.840613pt;}
.y7f{bottom:539.519608pt;}
.y5a{bottom:551.361157pt;}
.y45{bottom:552.880000pt;}
.y7e{bottom:556.879720pt;}
.y7d{bottom:583.520128pt;}
.y59{bottom:584.721325pt;}
.y35{bottom:586.203413pt;}
.y44{bottom:594.240128pt;}
.y58{bottom:602.000917pt;}
.y34{bottom:603.566453pt;}
.y71{bottom:618.239400pt;}
.y57{bottom:619.361029pt;}
.y43{bottom:620.880536pt;}
.y70{bottom:635.599512pt;}
.y7c{bottom:636.880000pt;}
.y33{bottom:638.204693pt;}
.y42{bottom:647.600000pt;}
.y32{bottom:655.567733pt;}
.y6f{bottom:662.239920pt;}
.y7b{bottom:662.640000pt;}
.y31{bottom:672.930773pt;}
.y41{bottom:676.000000pt;}
.y2{bottom:678.860213pt;}
.y6e{bottom:679.600032pt;}
.y7a{bottom:696.880000pt;}
.y1{bottom:705.013333pt;}
.y17{bottom:705.333333pt;}
.y6d{bottom:706.240440pt;}
.y30{bottom:707.569013pt;}
.y40{bottom:710.239592pt;}
.y23{bottom:715.121552pt;}
.y79{bottom:722.640000pt;}
.y2f{bottom:724.932053pt;}
.y22{bottom:731.121296pt;}
.y6c{bottom:732.880848pt;}
.y3f{bottom:736.880000pt;}
.y2e{bottom:742.207253pt;}
.y6b{bottom:750.240960pt;}
.y78{bottom:756.880000pt;}
.y21{bottom:757.760976pt;}
.y2d{bottom:759.570293pt;}
.y3e{bottom:765.360000pt;}
.y6a{bottom:776.881368pt;}
.y2c{bottom:776.933333pt;}
.y2b{bottom:778.240133pt;}
.y20{bottom:781.760592pt;}
.y77{bottom:782.640000pt;}
.y69{bottom:803.600832pt;}
.y1f{bottom:805.760208pt;}
.yc{bottom:812.161368pt;}
.y76{bottom:816.880205pt;}
.y3c{bottom:819.333333pt;}
.y68{bottom:820.880424pt;}
.y2a{bottom:828.866080pt;}
.yb{bottom:829.521480pt;}
.y54{bottom:829.759312pt;}
.y1e{bottom:832.480896pt;}
.y29{bottom:846.229120pt;}
.ya{bottom:846.881592pt;}
.y67{bottom:847.599888pt;}
.y75{bottom:851.600429pt;}
.y53{bottom:856.480000pt;}
.y1d{bottom:859.120576pt;}
.y9{bottom:864.161184pt;}
.y66{bottom:864.879480pt;}
.y74{bottom:868.880021pt;}
.y28{bottom:872.873920pt;}
.y65{bottom:882.239592pt;}
.y1c{bottom:885.760256pt;}
.y52{bottom:886.239888pt;}
.y73{bottom:886.240133pt;}
.y8{bottom:889.520592pt;}
.y27{bottom:890.236960pt;}
.y50{bottom:894.880000pt;}
.y1b{bottom:901.760000pt;}
.y51{bottom:903.600000pt;}
.y26{bottom:907.600000pt;}
.y64{bottom:908.880000pt;}
.y72{bottom:914.240133pt;}
.y7{bottom:914.880000pt;}
.y1a{bottom:933.760000pt;}
.y25{bottom:935.600000pt;}
.y3d{bottom:937.360000pt;}
.y56{bottom:938.240725pt;}
.y3{bottom:943.670667pt;}
.y6{bottom:946.400000pt;}
.y63{bottom:948.000000pt;}
.y19{bottom:978.240133pt;}
.h11{height:23.046025pt;}
.h7{height:26.830490pt;}
.hc{height:28.116151pt;}
.h4{height:29.578190pt;}
.h5{height:30.728033pt;}
.hb{height:32.325891pt;}
.h9{height:37.659663pt;}
.h10{height:37.869901pt;}
.h1{height:42.993435pt;}
.h2{height:48.488837pt;}
.he{height:60.000000pt;}
.ha{height:188.666667pt;}
.h6{height:302.666667pt;}
.hd{height:617.333333pt;}
.h8{height:670.666667pt;}
.h3{height:881.333333pt;}
.hf{height:938.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:616.000000pt;}
.w2{width:624.000000pt;}
.w3{width:667.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:52.666667pt;}
.x4{left:96.000000pt;}
.x6{left:104.000000pt;}
.xa{left:106.960000pt;}
.x9{left:115.998240pt;}
.x2{left:170.000000pt;}
.x8{left:224.000000pt;}
.x1{left:256.000000pt;}
.x7{left:417.360192pt;}
.xd{left:552.026667pt;}
.x5{left:554.000000pt;}
.xb{left:559.680000pt;}
.x3{left:568.000000pt;}
}
